Re: JAWS & OpenBook


Dave...
 

Jessica,

Not sure where you can get it, but the version that worked for me is
OB9.0.1543ENU-32bit-64bit.EXE

Whereas the newest version does not work: OB9.0.1696.403-ENU.EXE

Dave
Oregonian, woodworker, Engineer, Musician, and Pioneer

----- Original Message -----
From: "Jessica D" <jldail13@gmail.com>
To: <main@jfw.groups.io>
Sent: Tuesday, January 09, 2018 12:03
Subject: Re: JAWS & OpenBook


Hi
Can somebody send me the direct link to this other file? I’m getting this
exact same error when trying to install for the first time. I’ve never used
open book, and would really like to try it.

Sent from my iPhone

On Jan 9, 2018, at 2:00 PM, Michael Capelle <michael.capelle@charter.net>
wrote:

i get this to, i had to download the other file.

-----Original Message----- From: Andrew Summers via Groups.Io
Sent: Tuesday, January 09, 2018 12:05 PM
To: main@jfw.groups.io
Subject: JAWS & OpenBook

Hello,
When I try to repair OpenBook, I get this message.
OpenBook Setup Package Error
The OpenBook setup package could not install the required
component FSOcr64. The process will now exit.
OK

When is it going to be fixed?

Andrew




Join main@jfw.groups.io to automatically receive all group messages.